> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Get feature groups

> GET /admin/company/{companyId}/permission-group



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **companyId** (string(uuid))


### Query parameters

- **roleType** (string)



## Responses
### 200
OK

#### Body: */* (array[object])
- **groupName** (string)

- **permissions** (array[string])



[Powered by Bump.sh](https://bump.sh)
